@font-face {
    font-family: "NeueHaasUnicaPro";
    src: url("/assets/fonts/NeueHaasUnicaPro-Light.woff2") format("woff2");
    font-weight: 300;
}

@font-face {
    font-family: "NeueHaasUnicaPro";
    src: url("/assets/fonts/NeueHaasUnicaPro-Regular.woff2") format("woff2");
    font-weight: 400;
}

@font-face {
    font-family: "NeueHaasUnicaPro";
    src: url("/assets/fonts/NeueHaasUnicaPro-Medium.woff2") format("woff2");
    font-weight: 500;
}

@font-face {
    font-family: "Canela";
    src: url("/assets/fonts/Canela-Thin.woff") format("woff");
    font-weight: 200;
}